- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_write_concern_t

# mongoc_write_concern_journal_is_set()

## Synopsis

    bool
    mongoc_write_concern_journal_is_set (
       const mongoc_write_concern_t *write_concern);

## Parameters

- `write_concern`: A mongoc_write_concern_t.

## Description

Test whether this write concern’s “journal” option was explicitly set or uses the default setting.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.